from django.conf.urls import url

from staff.budget_position import views

urlpatterns = [
    url(r'^attach-to-vacancy/?$', views.attach_to_vacancy, name='attach-to-vacancy'),
    url(r'^attach-comment-to-vacancy/?$', views.attach_comment_view, name='attach-comment-to-vacancy'),
    url(r'^create-assignment/?$', views.create_assignment, name='create-assignment'),
    url(r'^export-changes/?$', views.export_changes, name='export-changes'),
    url(r'^export-change-registry/?$', views.export_change_registry, name='export-change-registry'),
    url(r'^export-person-value-streams/?$', views.export_person_value_streams_view, name='export-person-value-streams'),
    url(r'^bonus-scheme/?$', views.bonus_scheme_view, name='bonus-scheme'),
    url(r'^review-scheme/?$', views.review_scheme_view, name='review-scheme'),
    url(r'^reward-scheme/?$', views.reward_scheme_view, name='reward-scheme'),
    url(r'^check-if-hr-product-changed/?$', views.check_if_hr_product_changed_view, name='check-if-hr-product-changed'),
    url(r'^check-placement/?$', views.check_placement_view, name='check-placement'),
    url(r'^validate-rules/(?P<rule>[\w\-\_\.]+)/?$', views.validate_rules, name='validate-rules'),
    url(r'^push-to-oebs/?$', views.push_to_oebs, name='push-to-oebs'),
    url(r'^blocked-bp-info/?$', views.blocked_bp_info,  name='blocked-bp-info'),
]
